[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.Destroy

Destroy - destructor for TApplicationProperties: removes a number of handlers then calls inherited Destroy

## Declaration

Source position: forms.pp line 1522

`public destructor TApplicationProperties.Destroy; override;`

## See also

TComponent.Destroy
TLCLComponent.Destroy |  | Destroy - destructor for TLCLComponent: calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.